
/*@font-face {
    font-family: AppFont;
    src: url('../font/IBMPlexSans-Text-V01.ttf');
}*/
@font-face {
    font-family: AppFont;
    src: url('../font/IBMPlexSans-Regular-V01.1.ttf');
}
@font-face {
    font-family: AppFontItalic;
    src: url('../font/IBMPlexSans-TextItalic-V01.1.ttf');
}
@font-face {
    font-family: AppFontBold;
    src: url('../font/IBMPlexSans-Bold-V01.1.ttf');
}
@font-face {
    font-family: AppFontBoldItalic;
    src: url('../font/IBMPlexSans-BoldItalic-V01.1.ttf');
}
@font-face {
    font-family: AppFontExtraLight;
    src: url('../font/IBMPlexSans-ExtraLight-V01.1.ttf');
}
@font-face {
    font-family: AppFontExtraLightItalic;
    src: url('../font/IBMPlexSans-ExtraLightItalic-V01.1.ttf');
}
@font-face {
    font-family: AppFontItalic;
    src: url('../font/IBMPlexSans-Italic-V01.1.ttf');
}
@font-face {
    font-family: AppFontLight;
    src: url('../font/IBMPlexSans-Light-V01.1.ttf');
}
@font-face {
    font-family: AppFontLightItalic;
    src: url('../font/IBMPlexSans-LightItalic-V01.1.ttf');
}
@font-face {
    font-family: AppFontMedium;
    src: url('../font/IBMPlexSans-Medium-V01.1.ttf');
}
@font-face {
    font-family: AppFontMediumItalic;
    src: url('../font/IBMPlexSans-MediumItalic-V01.1.ttf');
}
@font-face {
    font-family: AppFontRegular;
    src: url('../font/IBMPlexSans-Regular-V01.1.ttf');
}
@font-face {
    font-family: AppFontSemiBold;
    src: url('../font/IBMPlexSans-SemiBold-V01.1.ttf');
}
@font-face {
    font-family: AppFontSemiBoldItalic;
    src: url('../font/IBMPlexSans-SemiBoldItalic-V01.1.ttf');
}
@font-face {
    font-family: AppFontThin;
    src: url('../font/IBMPlexSans-Thin-V01.1.ttf');
}
@font-face {
    font-family: AppFontThinItalic;
    src: url('../font/IBMPlexSans-ThinItalic-V01.1.ttf');
}

@font-face {
    font-family: AppFontFunky;
    src: url('../font/IBMPlexMono-Medium-V01.ttf') format('truetype'),
         url('../font/IBMPlexMono-Medium-V01.eot') format('embedded-opentype');
}
